
Smart Proxy - Refactor #6583

Use Enumerable#find instead of each where possible

07/11/2014 05:37 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Aaron Stone   

Category: Puppet   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/178

  

Description

Some untidy code exists which could use Enumerable#find instead of returning nil.

Associated revisions

Revision aa478589 - 07/11/2014 05:36 AM - Aaron Stone

fixes #6583 - Use Enumerable#find instead of each where possible

History

#1 - 07/11/2014 06:01 AM - Aaron Stone

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset aa478589395d782f058798b77e88ec2ad55157ef.

#2 - 07/30/2014 07:59 AM - Dominic Cleal

- Assignee set to Aaron Stone
